\chapter{Implementierung}
\label{chp::implementation}
\input{inc/main/01_architektur}
\input{inc/main/02_eingaben}
\input{inc/main/03_math}
\input{inc/main/04_routing}
\input{inc/main/05_orte}
\input{inc/main/06_cluster}
\input{inc/main/07_visitor}

